

li {
    list-style: none;
}

a{
    text-decoration: none;
}

.address-box * {
    color: #c9d2d9;
}

.address-box a {
    color: #fff;
}

.address-box li+li:before {
    filter: invert(1);
}

.container-fluid{
    max-width: 2000px;
}
.projects-steps-item{
    display: flex
;
    align-items: center;
}
.marketing-team-item::before{
    content: '';
    background-image: url(../images/services/Group145.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: -3px;
    top: 9px;
    width: 20px;
    height: 17px;
}
.marketing-team-item{
    position: relative;
}
/*position*/

.links span{
    color: #686868;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding: 0 10px;
    }

/*position*/

.marketing-intro-text a{
    color: var(--primary-color);
}


.page-title-name{
    position: relative;
    display: flex;
}

.page-title-name span{
color: #1F2329;
font-size: 167px;
font-style: normal;
font-weight: 700;
line-height: normal;
}

.page-title-name::after{
    content: '';
    position: absolute;
    bottom: -20px;
    width: 220px;
    height: 1px;
    background-color: #FF5A24;
}

/*allHere*/
 .allHere{
    margin-top: 100px;
 }


/*WholeDetail*/


.intro-image img{
    width: 100%;
}

.intro-image{
    display: flex;
    justify-content: flex-end;
}

.WholeDetail .container-fluid .row {
    justify-content: flex-end;
}

.WholeDetail span , .main-features span{
    color: #AAA;
    text-align: justify;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 27px;
}

.WholeDetail{
    margin: 70px 0;
}

.WholeDetail .container{
    margin: 50px auto;
}

.introduction-text, .continue-text, .feature-content{
    max-width: 1230px;
}

.WholeDetail .container .row{
    justify-content: space-evenly;
}

.feature-extention{
    margin-top: 65px;
}

.main-features .container .row{
    justify-content: space-evenly;
}

.main-features h3{
color: #FFF;
font-size: 25px;
font-style: normal;
font-weight: 700;
line-height: 48px;
}
.col-mobile-info{
    /*display: flex;*/
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}.col-mobile-info p{

    text-align: center;
}
 .expert-team{
     background-color: var(--additional-color);
     padding: 2rem 0;
     margin: 1.6rem 0;
 }
 .expert-team *{
    color: #eeeeee;
     text-align: center;
     align-items: center;
     justify-content: center;
 }
 .free-counseling-service{
     width: 100%;
     padding: 3rem;
     display: flex
 ;
     flex-direction: column;
     align-items: center;
     gap: 1rem;
 }
 .marketing-intro-title h4{
     font-size: var(--title-font);
     font-style: normal;
     font-family: var(--main-title-family);

     margin-top: 2rem;
     margin-bottom: 1rem;
 }


 .marketing-intro-title{
     font-size: var(--main-text);
     font-style: normal;
     font-family: var(--main-title-family);
     margin-top: 2rem;
     margin-bottom: 1rem;
 }

section.contactUs {
    margin-top: 0px !important;
}


.whole-accordion {
    display: flex
;
    flex-direction: column;
}
.faq-image {
    width: 802px;
    height: 692px;
    position: absolute;
    left: -9%;
}
.accordion {
    width: 100%;
    max-width: 1185px;
    margin: 2rem auto;
    position: relative;
    display: flex
;
    flex-direction: column;
    gap: 9px;
}
.accordion-item-header {
     padding: 0.3rem 0rem 0.3rem 4rem;
     min-height: 3.5rem;
     display: flex
 ;
     align-items: center;
     position: relative;
     cursor: pointer;
     color: var(--additional-color);
     text-align: justify;
     font-size: 15px;
     font-style: normal;
     line-height: 45px;
 }
.question-span {
    padding-right: 1.2rem;
    font-weight: 600;
}
.accordion-item-header::after {
    content: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><g clip-path="url(%23clip0_169_54)"><path d="M10 1.63C14.62 1.63 18.37 5.38 18.37 10H20C20 4.48 15.52 0 10 0V1.63ZM1.63 10C1.63 5.38 5.38 1.63 10 1.63V0C4.48 0 0 4.48 0 10H1.63ZM10 18.37C5.38 18.37 1.63 14.62 1.63 10H0C0 15.52 4.48 20 10 20V18.37ZM18.37 10C18.37 14.62 14.62 18.37 10 18.37V20C15.52 20 20 15.52 20 10H18.37ZM10.61 12.13L7.17 8.3L5.96 9.39L9.4 13.22L10.61 12.13ZM12.84 8.3L9.4 12.13L10.61 13.22L14.05 9.39L12.84 8.3ZM7.17 8.3C6.87 7.96 6.35 7.94 6.02 8.24C5.68 8.54 5.66 9.06 5.96 9.39L7.17 8.3ZM10.01 12.67L9.4 13.22C9.55 13.39 9.78 13.49 10.01 13.49C10.24 13.49 10.46 13.39 10.62 13.22L10.01 12.67ZM14.06 9.39C14.36 9.05 14.33 8.54 14 8.24C13.66 7.94 13.15 7.97 12.85 8.3L14.06 9.39Z" fill="gray"/></g><defs><clipPath id="clip0_169_54"><rect width="20" height="20" fill="white"/></clipPath></defs></svg>');
    font-size: 1.8rem;
    position: absolute;
    left: 1.7rem;
    font-weight: 500;
    color: var(--primary-color);
}
.accordion-item {
    text-align: justify;
    font-style: normal;
    background: unset;
    z-index: 2;
    border: unset;
    border-radius: 0;
    border-bottom: 1px solid #bbbbbb;
}
.faq-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
}

.accordion-item-body {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.accordion-item-body-content {
    padding: 0;
    border-top: unset;
    border-image: unset;
    display: flex
;
    flex-direction: row;
    color: #000;
    text-align: justify;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    gap: 10px;
    align-items: center;
}
.accordion-item-body-content p {
    margin: 5px 19px;
    font-size: 15px;
}
.accordion-item-body-content span {
     font-size: 45px;
     font-family: 'Balonku';
     /* font-family: 'Baltimore'; */

     width: 60px;
 }


.free-counseling-text{
    font-size: var(--title-font);
    font-style: normal;
    font-family: var(--main-title-family);
}

.marketing-team-item{
    padding-bottom: 0.5rem ;
    padding-right: 1.6rem;
}
.marketing-team-item a span{
    color: #5651AAFF;
}
.marketing-service-item::before{
    content: '';
    background-image: url(../images/services/Group145.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: -3px;
    top: 12px;
    width: 20px;
    height: 17px;
}
.marketing-service-item{
    padding: 0.5rem 1.4rem;
    position: relative;
}
.process-text{
    font-size: 13px;
}

.each-duty div::before{
    content: '';
    background-image: url(../images/services/Group145.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: -3px;
    top: 12px;
    width: 20px;
    height: 17px;
}
.each-duty div{
    padding: 0.5rem 1.4rem;
    position: relative;
}
.designing-office h5.marketing-intro-title::before {
    content: '';
    background-image: url(../images/services/Group145.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    top: 8px;
    width: 20px;
    height: 17px;
}
.designing-office h5.marketing-intro-title{
    padding: 0.5rem 1.8rem;
    position: relative;
}

.projects-steps-item {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}
.process-top-box {
    display: flex
;
    align-items: center;
    justify-content: center;
    gap: 30px;
    width: 100%;
}
.each-process-box {
    position: relative;
    height: 22.6rem;
    width: 400px;
    border-radius: 0.95rem;
    cursor: pointer;
    margin-bottom: 90px;
}
.seo-services .sub-marketing-title::before {
    content: '';
    background-image: url('../images/services/Group145.png');
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    top: 12px;
    width: 20px;
    height: 17px;
    display: none;
}
.marketing-intro-title{
    /*font-size: 15px;*/
    font-weight: 600;
    width: 100%;
    position: relative;
}
.steps-number{
    font-size: 30px;
    font-family: 'Balonku';
    /* font-family: 'Baltimore'; */

    width: 60px;
}
.marketing-tools-item span{
     padding-right:1rem;
}
.marketing-tools-item::before{
    content: '';
    background-image: url(../images/services/Group145.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    top: 12px;
    width: 20px;
    height: 17px;
}
.sub-marketing-title h5::before{
    content: '';
    background-image: url(../images/services/Group145.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: -3px;
    top: 1px;
    width: 20px;
    height: 17px;
}
.designing-app h5::before{
    content: '';
    background-image: url(../images/services/Group145.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: -3px;
    top: 1px;
    width: 20px;
    height: 17px;
}
.marketing-tools-options{
    display: flex
;
    flex-direction: column;
}
.marketing-tools-item{
    position: relative;
}
.designing-app h5{
    padding-right: 26px;
}
.sub-marketing-title h5{
    padding-right: 2rem;
}
.seo-services .sub-marketing-title:first-child {
    padding-right: 35px;
    padding-right: 0;
}
.seo-services .row{
    flex-direction: column;
}
.marketing-tools-item{
    padding: 0.6rem;
    padding-right: 2rem;
    color: var(--text-color);
}

.why-experts .marketing-intro-text span.bold-title::before{
    content: '';
    background-image: url(../images/services/Group145.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: -3px;
    top: 9px;
    width: 20px;
    height: 17px;
}

.why-experts .marketing-intro-text span.bold-title {
    padding-right: 26px;
}
.why-experts .marketing-intro-text{
    position: relative;
}
.marketing-tools-item span{
    padding: 0.3rem 0;
    display: inline-block;

}
.marketing-service-item{
    /*padding: 0.5rem 0;*/
}
.bold-title{
    font-weight: 600;
}

.bold-title.link-green{
    color: var(--primary-color);
}


.website_type{
    padding: 0.5rem 0;
}
.digital-marketing-item{
    padding: 0.5rem 0;
}
.marketing-seo-row{
    flex-direction: column;
}
.small-title{
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 1.1rem;
    display: block;
}
.each-process-box {
    width: 430px;
    display: flex
;
    flex-direction: column;
    gap: 10px;
    padding: 24px;
    border: 1px solid var(--additional-color);
    border-radius: 20px;
    height: max-content;
    position: relative;
    background: #fff;
}
.service__desc{
    flex-direction: column;
}
.process-number {
    position: absolute;
    font-family: 'Balonku';
    font-size: 100px;
    color: var(--text-color);
    z-index: -1;
    top: -90px;
    color: #cecece;
    transition: .5s;
}
.process-icon {
    width: 70px;
    height: 70px;
    /* border-radius: 50%; */
    /* background-color: #ffff; */
    /* border: 2px solid var(--additional-color); */
    display: flex
;
    align-items: center;
    justify-content: center;
    filter: grayscale(1);
    transition: .5s;
}
.process-icon svg {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.process-title h4 {
    font-family: var(--main-title-family);
    font-size: 20px;
    color: var(--text-color);
}

.process-title {
    display: flex
;
    align-items: center;
    gap: 7px;
}
/*WholeDetail*/


/*banner*/

.contact-header {
    position: relative;
    background-color: var(--additional-color);
    height: 100vh;
}
.contact-header::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: url(../images/galexy.png);
    background-size: cover;
    background-repeat: no-repeat;
    right: 0;
    top: 0;
}
.projects-steps-item-title{
    font-weight: 600;
}
.expert-team h4{
    font-size: 26px;
}
.container-pro-banner {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: 100%;
    height: fit-content;
    padding-top: 46px;
}
.container-pro-banner h1 {
    font-family: var(--main-title-family);
    font-size: 50px;
    color: var(--text-white);
    margin-bottom: 40px;
    text-align: center;
}
.banner-addressbar *{
    color: #eeeeee;
    font-size: 12px;

}


.different-heading h1{
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    justify-content: center;
}




/*banner*/


/**/
.single-project {
    width: 100%;
    display: flex
;
    flex-direction: column;
    align-items: center;
    gap: 23px;
    margin-bottom: 15px;
}
.single-project .website-link .single-project-item .character
{
    width: 100%;
    opacity: 1;
    transition: all 0.5s;
    position: absolute;
    z-index: -1;
}
.single-project .website-link .single-project-item .item__wrapper {
    transition: all 0.5s;
    position: absolute;
    width: 100%;
    z-index: -1;
}
.single-project .website-link .single-project-item .item__wrapper::before, .single-project .website-link .single-project-item .item__wrapper::after {
    content: "";
    opacity: 0;
    width: 100%;
    height: 80px;
    transition: all 0.5s;
    position: absolute;
    left: 0;
}
.single-project .website-link .single-project-item .item__wrapper .item__wrapper-bg {
    width: 100%;
    height: 100%;
    object-fit: cover;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
    border-radius: 17px;
}
.single-project .website-link .single-project-item .item__wrapper {
    transition: all 0.5s;
    position: absolute;
    width: 100%;
    z-index: -1;
}
.portfolio-row {
    display: flex
;
    justify-content: space-evenly;
}
.single-project {
    width: 100%;
    display: flex
;
    flex-direction: column;
    align-items: center;
    gap: 23px;
    margin-bottom: 15px;
}
.single-project .website-link {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.single-project .website-link .single-project-item {
    width: 100%;
    height: 333px;
    position: relative;
    display: flex
;
    justify-content: center;
    align-items: flex-end;
    perspective: 2500px;
}
.sub-extra-title{
    width: 100%;
}
.we-stay{
    display: flex
;
    align-items: center;
    width: 100%;
    flex-direction: column;
}
.single-project .website-link .single-project-item:hover .item__wrapper {
    transform: perspective(900px) translateY(-5%) rotateX(25deg) translateZ(0);
    box-shadow: 2px 35px 32px -19px rgb(0 0 0 / 41%);
}
.single-project .website-link .single-project-item:hover .item__wrapper::after {
    height: 120px;
}
.single-project .website-link .single-project-item:hover .character {
    opacity: 1;
    transform: translate3d(0%, -30%, 100px);
}
/**/



.sub-extra-title h4{
    font-size: var(--title-font);
    font-style: normal;
    font-family: var(--main-title-family);
    margin-top: 2rem;
    margin-bottom: 1rem;
}

.project-name h5 {
    font-family: 'kalame_bold';
    font-size: var(--main-text);
    margin-bottom: 0px;
}


/*responsive*/

@media screen and (max-width:1600px) {
    .intro-image img{
        width: 84%;
    }

    .introduction-text, .continue-text, .feature-content {
        max-width: 1000px;
    }

    .intro-image{
        display: flex;
        justify-content: flex-end;
    }

    .page-title-name span{
        font-size: 152px;
    }

}

@media screen and (max-width:1400px) {
    .introduction-text, .continue-text, .feature-content {
        max-width: 900px;
        width: 80%;
    }

    .page-title-name span{
        font-size: 150px;
    }
}

@media screen and (max-width: 1399px){
    .each-process-box {
        height: 24.6rem;
    }
}

@media screen and (max-width:1200px) {
    .introduction-text, .continue-text, .feature-content {
        max-width: 800px;
        width: 80%;
    }

    .page-title-name span{
        font-size: 120px;
    }
}

@media screen and (max-width: 1199px){
        .each-process-box {
            height: 24.6rem;
        }
}


@media screen and (max-width:1100px) {
    .introduction-text, .continue-text, .feature-content {
        max-width: 650px;
        width: 80%;
    }
}

@media screen and (max-width:991px) {

    .process-top-box {
        flex-direction: column;
        padding-top: 23px;
    }

    .process-number {
        font-size: 77px;
        top: -71px;
    }

    .each-process-box {
        height: fit-content;
        width: 100%;
        margin-bottom: 31px;
    }

    .single-project .website-link .single-project-item {
        height: 275px;
    }

    .page-title-name span {
        font-size: 90px;
        margin-left: 9px;
    }

    .introduction-text, .continue-text, .feature-content {
        max-width: 587px;
        width: 80%;
        margin: -2px 18px;
    }

    .WholeDetail .container .row {
        justify-content: flex-end;
    }

    .main-features .container .row {
        justify-content: flex-end;
    }
}

@media screen and (max-width:767px) {

    .single-project .website-link .single-project-item {
        height: 293px;
        width: 79%;
    }

    .container-pro-banner h1 {
        font-size: 33px;
    }

    .page-title-name span{
        font-size: 65px;
    }
    .introduction-text, .continue-text, .feature-content {
        max-width: 443px;
        width: 80%;
        margin: 0px 18px;
    }

    .single-project .website-link .single-project-item {
        height: 293px;
        width: 79%;
    }

    .single-project {
        gap: 8px;
        margin-bottom: 45px;
    }

    .expert-team h4 {
        font-size: 21px;
        line-height: 33px;
    }

}

@media screen and (max-width:575px) {

    .marketing-intro-text a{
        color: var(--primary-color);
        font-size: 14px;
    }

    .small-title {
        font-size: 12px;
    }

    .about-digital-quotes span{
        font-size: var(--mobile-text-font);
    }

    .digital-marketing-item span{
        font-size: var(--mobile-text-font);
    }

    .process-number {
        font-size: 65px;
        top: -61px;
    }

    .process-icon {
        width: 50px;
        height: 50px;
    }
    .process-title h4 {
        font-size: 17px;
    }


    .projects-steps-item-text{
        font-size: var(--mobile-text-font);
    }

    .stay-title h4{
        margin-bottom: 10px;
        font-size: 17px;
    }

    .project-name h5 {
        font-size: 16px;
    }

    .sub-extra-title h4 {
        font-size: 15px;
    }

    .expert-team h4 {
        font-size: 17px;
        line-height: 33px;
    }

    .marketing-intro-title {
        margin-top: 0;
        margin-bottom: 0;
    }

    .marketing-tools-item span {
        padding: 0.3rem 0;
        font-size: var(--mobile-text-font);
    }

    .accordion-item-header {
        font-size: var(--mobile-text-font);
    }

    .question-span {
        padding-right: 0.5rem;
    }

    .accordion-item-header::after {
        left: 0;
    }

    .accordion-item-body-content p {
        font-size: var(--mobile-text-font);
        line-height: 26px;
    }

    .projects-steps-item-title {
        font-size: var(--mobile-text-font);
    }

    .service-detail-textbox p{
        font-size: var(--mobile-text-font);
    }

    .each-duty span{
        font-size: var(--mobile-text-font);
    }

    .marketing-intro-title h4 {
        font-size: 15px;
    }

    .marketing-intro-title{
        font-size: 15px;
    }

    .marketing-intro-text p{
        font-size: var(--mobile-text-font);
    }

    .marketing-service-item span{
        font-size: var(--mobile-text-font);
    }

    .container-pro-banner h1 {
        font-size: 23px;
        line-height: 43px;
    }

    .page-title-name span{
        font-size: 51px;
    }
    .introduction-text, .continue-text, .feature-content {
        max-width: 325px;
        width: 80%;
        margin: 0px 18px;
    }

    .marketing-team-item a span {
        font-size: var(--mobile-text-font);
    }



}


@media screen and (max-width: 500px){
    .single-project .website-link .single-project-item {
        height: 216px;
        width: 66%;
    }
}

@media screen and (max-width:425px) {

    .single-project .website-link .single-project-item {
        height: 229px;
        width: 83%;
    }

    .page-title-name span{
        font-size: 43px;
    }

    .introduction-text, .continue-text, .feature-content {
        max-width: 290px;
        width: 80%;
        margin: 0px 18px;

    }

    .WholeDetail .container {
        margin: 24px auto;
    }
}

@media screen and (max-width:375px) {

    .single-project .website-link .single-project-item {
        height: 177px;
        width: 78%;
    }

    .page-title-name span{
        font-size: 37px;
    }
    .introduction-text, .continue-text, .feature-content {
        /* max-width: 251px; */
        width: 80%;
        margin: 0px 10px;
    }
}

@media screen and (max-width:320px) {

    .single-project .website-link .single-project-item {
        height: 160px;
        width: 100%;
    }

    .page-title-name span{
        font-size: 32px;
    }
    .introduction-text, .continue-text, .feature-content {
        /* max-width: 223px; */
        width: 80%;
        margin: 0px 10px;
    }
}






/*responsive*/
